using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Collections;

public partial class Default6 : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
    }
    protected void RadGrid1_NeedDataSource(object sender, Telerik.Web.UI.GridNeedDataSourceEventArgs e)
    {
        ArrayList data = new ArrayList();
        for (int i = 0; i < 30; i++)
        {
            data.Add("Item" + i.ToString());
        }
        RadGrid1.DataSource = data;
    }
}